#content ul { /* changes the default ul and li style from bullets to elegant gray right triangles  */
	padding: 0;
	margin: 0;
	margin-bottom: .9em;
	margin-left: .2em;
	list-style-type: none;
	padding-left: 1em;
 	text-indent: -1em;	
}

#content li {
	padding-left: .3em;
	margin-bottom:.6em;	
}

#content ul li:before {
	position:relative;
	font-size: .9em;
    content: '\25C6';
	color:#284996;
	margin-right:.4em;	
	top:-.1em;
}

#overlay ul li:before { /* cancels the elegant gray right triangles on the admin overlays  */
    content: none;
}

ul.admin-list li a {
    list-style-type: none;
    margin-left: 0px;
    min-height: 0;
    padding: 0 0 4px 40px;
}